/*
 * GeoMOOSE Service Input Validation Functions
 * 
 * Written by Dan "Ducky" Little
 */

function validateInteger(inVal) {
	if(parseInt(inVal)) {
		return true;
	} else {
		alert('This field needs to be an Integer!');
	}
	return false;
}

function validateCustomId(inVal) {
	var testInt = inVal.replace('-','','g');
	if(parseInt(testInt) && inVal.length >= 6) {
		return true;
	}
	alert('This field must be all numbers and have at least 6 digits (example: 123456-789).');
	return false;
}
